module.exports = (sequelize, DataTypes) => {
  const HomeImage = sequelize.define('HomeImage', {
    imagePath: {
      type: DataTypes.STRING,
      allowNull: false,
    },
  });
  return HomeImage;
};
